.Button {
  border-radius: 6px;
  font-size: 16px;
  // border: none;

  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  cursor: pointer;
  & > svg {
    width: 15px;
    height: 15px;
  }
}
